perf_api 0.1.0
perf_api: ^0.1.0 copied to clipboard

Dart 2 incompatible

A simple profiling instrumentation API

perf_api.dart #

A simple profiling instrumentation API